VOBJECTVALIDATE(1)

NAME
vobjectvalidate - SabreTooth VObject validator

SYNOPSIS
vobjectvalidate [--repair] inputfile [outputfile]

DESCRIPTION

inputfile
    Input .vcf or .ics file.

outputfile
    Output .vcf or .ics file. This is only used with --repair.

--repair
    Attempt to automatically repair broken files.

For both the output- and inputfile "-" can be specified, to use STDIN and STDOUT respectively.

All other output from this script is sent to STDERR.

https://github.com/fruux/sabre-vobject